/* @group Search form */

div.search input { padding:3px  5px; }

div.search input.button { margin: 0 10px 0 5px; }

/* @end search module */



/* @group login module */

form#form-login { margin:0; padding:0; }

	form#form-login p { margin:0; padding:0; }



	form#form-login input#modlgn_username,

	form#form-login input#modlgn_passwd { margin:0; padding:3px  5px; }



	form#form-login input.button { }

/* @end login module */





		/*---------------------------------------*/

				/*** ALL MODULES ***/



		/*---------------------------------------*/

		

	/*---------------------------------------*/

				/*** MODULES with Style 'raw' or 'xhtml' - output as div.moduletable ***/

				/*** MENU MODULES with Module Class Suffix _menu ***/

	/*---------------------------------------*/



.moduletable,

.moduletable_menu,

.moduletable_text{

// margin:auto auto 10px auto;

// padding: 0 0 15px 0;

}



.moduletable h3,

.moduletable_menu h3 ,

.moduletable_text h3{

margin: 0; /* negative margins will compensate for padding on .moduletable or div.inside */

padding: 5px 10px;

}



	/*---------------------------------------*/

				/*** MODULES with Style 'rounded' - output as div.module div div div ***/

				/*** MENU MODULES with Module Class Suffix _menu ***/

	/*---------------------------------------*/



.module,

.module_menu {

margin:auto auto 10px auto;

padding: 0;

}



.module div,

.module_menu div {

margin: 0;

padding: 0;

}

.module div div,

.module_menu div div {

margin: 0;

padding: 0;

}



.module div div div,

.module_menu div div div {

margin: 0;

padding: 0px 0px 15px 0px; /* the inner-most div gives padding to all content within, and aids in proper collapse of h3 */

}



.module h3,

.module_menu h3 {

margin: 0px;/* negative margins will compensate for padding on surrounding div */

padding: 5px 10px;

}



.module div div div p:first-child {

padding-top: 15px; /*when the module title is disabled*/

}



